OpenVDB 5.1.0

Public Types | Static Public Member Functions | List of all members
GridOrTreeConstructor< TreeType > Struct Template Reference

`#include <Composite.h>`

## Public Types
typedef TreeType::Ptr | TreeTypePtr

## Static Public Member Functions
static TreeTypePtr | construct (const TreeType &, TreeTypePtr &tree)

## Member Typedef Documentation

## ◆ TreeTypePtr

typedef TreeType::Ptr TreeTypePtr

## Member Function Documentation

## ◆ construct()

static TreeTypePtr construct | ( | const TreeType & | ,
|  | TreeTypePtr & | tree
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- Composite.h